
@font-face {
    font-family: 'Bree Serif Semibold Italic';
    src: url('https://f.fontdeck.com/f/1/WGt6alVURzgABF3oxcGUqivJi9Bkmk97loXRct8sQGZJpoCpRtPvc9wq430b2u8kcoXEk4CihdI3ocxun6fK0/e2.eot');
    src: url('https://f.fontdeck.com/f/1/WGt6alVURzgABF3oxcGUqivJi9Bkmk97loXRct8sQGZJpoCpRtPvc9wq430b2u8kcoXEk4CihdI3ocxun6fK0/e2.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/WGt6alVURzgABF3oxcGUqivJi9Bkmk97loXRct8sQGZJpoCpRtPvc9wq430b2u8kcoXEk4CihdI3ocxun6fK0/e2.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/WGt6alVURzgABF3oxcGUqivJi9Bkmk97loXRct8sQGZJpoCpRtPvc9wq430b2u8kcoXEk4CihdI3ocxun6fK0/e2.ttf') format('opentype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Bree Serif Light';
    src: url('https://f.fontdeck.com/f/1/aXozU3BJVEkABCemdL7UhpHjckDncQZov3A9FwWQ25UJk2GvEFpw755Md3rGMLC19cX3FhRzdw4tPD7DM8Z6zFIu.eot');
    src: url('https://f.fontdeck.com/f/1/aXozU3BJVEkABCemdL7UhpHjckDncQZov3A9FwWQ25UJk2GvEFpw755Md3rGMLC19cX3FhRzdw4tPD7DM8Z6zFIu.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/aXozU3BJVEkABCemdL7UhpHjckDncQZov3A9FwWQ25UJk2GvEFpw755Md3rGMLC19cX3FhRzdw4tPD7DM8Z6zFIu.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/aXozU3BJVEkABCemdL7UhpHjckDncQZov3A9FwWQ25UJk2GvEFpw755Md3rGMLC19cX3FhRzdw4tPD7DM8Z6zFIu.ttf') format('opentype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Bree Serif Semibold';
    src: url('https://f.fontdeck.com/f/1/bmJobUh1ZUMABEIg1Uzm7ndxqm3l+zcEVAFguMzwHE+/bNeJD9kk6FGcfPF6kszoLqJSq2G+BUY7kQjKBBk/48MI.eot');
    src: url('https://f.fontdeck.com/f/1/bmJobUh1ZUMABEIg1Uzm7ndxqm3l+zcEVAFguMzwHE+/bNeJD9kk6FGcfPF6kszoLqJSq2G+BUY7kQjKBBk/48MI.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/bmJobUh1ZUMABEIg1Uzm7ndxqm3l+zcEVAFguMzwHE+/bNeJD9kk6FGcfPF6kszoLqJSq2G+BUY7kQjKBBk/48MI.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/bmJobUh1ZUMABEIg1Uzm7ndxqm3l+zcEVAFguMzwHE+/bNeJD9kk6FGcfPF6kszoLqJSq2G+BUY7kQjKBBk/48MI.ttf') format('opentype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Bree Serif Light Italic';
    src: url('https://f.fontdeck.com/f/1/cFJRaWhkYy0ABMvIBlD3tWLLFIW57EGzs3WRiBteYDXKx25hngx/W6gweOm2JW5+nlXuv0Kvqfb+7EDheJR91W86.eot');
    src: url('https://f.fontdeck.com/f/1/cFJRaWhkYy0ABMvIBlD3tWLLFIW57EGzs3WRiBteYDXKx25hngx/W6gweOm2JW5+nlXuv0Kvqfb+7EDheJR91W86.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/cFJRaWhkYy0ABMvIBlD3tWLLFIW57EGzs3WRiBteYDXKx25hngx/W6gweOm2JW5+nlXuv0Kvqfb+7EDheJR91W86.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/cFJRaWhkYy0ABMvIBlD3tWLLFIW57EGzs3WRiBteYDXKx25hngx/W6gweOm2JW5+nlXuv0Kvqfb+7EDheJR91W86.ttf') format('opentype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Bree Serif Regular';
    src: url('https://f.fontdeck.com/f/1/UEdZNG1OLUEABAag9uFSbquYGUAjmrer+G9SwLldKPX8QhOig4ZZC5UxSMwbFF7MMfrnINTU0PnHkGG8wsi+/kiP.eot');
    src: url('https://f.fontdeck.com/f/1/UEdZNG1OLUEABAag9uFSbquYGUAjmrer+G9SwLldKPX8QhOig4ZZC5UxSMwbFF7MMfrnINTU0PnHkGG8wsi+/kiP.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/UEdZNG1OLUEABAag9uFSbquYGUAjmrer+G9SwLldKPX8QhOig4ZZC5UxSMwbFF7MMfrnINTU0PnHkGG8wsi+/kiP.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/UEdZNG1OLUEABAag9uFSbquYGUAjmrer+G9SwLldKPX8QhOig4ZZC5UxSMwbFF7MMfrnINTU0PnHkGG8wsi+/kiP.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bree Serif Italic';
    src: url('https://f.fontdeck.com/f/1/X3FvWXhnLTUABJ0OtO2bljiKDEyFy6UTJBnuVphA5qVmedgrZZbfoA0jp+OkMx041aiesmHfkUwLBW6Ora0zlzUZ.eot');
    src: url('https://f.fontdeck.com/f/1/X3FvWXhnLTUABJ0OtO2bljiKDEyFy6UTJBnuVphA5qVmedgrZZbfoA0jp+OkMx041aiesmHfkUwLBW6Ora0zlzUZ.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/X3FvWXhnLTUABJ0OtO2bljiKDEyFy6UTJBnuVphA5qVmedgrZZbfoA0jp+OkMx041aiesmHfkUwLBW6Ora0zlzUZ.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/X3FvWXhnLTUABJ0OtO2bljiKDEyFy6UTJBnuVphA5qVmedgrZZbfoA0jp+OkMx041aiesmHfkUwLBW6Ora0zlzUZ.ttf') format('opentype');
    font-weight: normal;
    font-style: italic;
}
